<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="513089a0842bd2e5f9ac6c9b028d93e0">
  <dict>
    <!--2024-07-22 17:28:00.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
